body{ 
	padding: 0;
	margin: 0;
}

.banner{
	height: 149px;
	width: 149px;
	overflow:hidden;
	padding: 0;
	margin: 0;
	position: absolute;
	right: 0px;
	top: 0px;
}

.banner a {
 	border-top: 1px solid #aaa; 
 	border-bottom: 1px solid #aaa; 
 	z-index:9999;
 	color: #aaa;
	display: block;
	width: 190px;
	background-color: #ddd;
	word-spacing: 2px;
	text-decoration: none;
	padding: 5px 15px 5px 25px;

	position:relative;
	left: 20px;
	top: -37px;
	text-align: center;

	-moz-transform-origin: 0 0 ;
	-moz-transform:rotate(45deg);

	-webkit-transform-origin: 0 0 ;	
	-webkit-transform:rotate(45deg);

	-ms-transform-origin: 0 0 ;	
	-ms-transform:rotate(45deg);

	transform-origin: 0 0 ;	
	transform:rotate(45deg);

	font-size: 11pt;
	background: #ddd;
}